:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--breadcrumbs+.section--link-cards {
  --section-margin-top: 20px;
}

.section--link-cards .section__title {
  --section-title-margin-bottom: 24px;
}

.link-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  gap: 20px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.jrs-link-card {
  position: relative;
  padding: 16px 20px;
  height: 125px;
  display: block;
  -webkit-text-decoration: none;
  text-decoration: none;
  background-color: #f4f0e8;
  border: 1px solid #f4f0e8;
  border-radius: 8px;
  overflow: hidden;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.jrs-link-card:hover {
  -webkit-box-shadow: 0 0 30px 0 rgba(127,126,148,.15);
  box-shadow: 0 0 30px 0 rgba(127,126,148,.15);
}

.jrs-link-card:active {
  border: 1px solid #b08e72;
}

.jrs-link-card[disabled] {
  pointer-events: none;
  opacity: .3;
}

.jrs-link-card__text {
  font-size: 22px;
  font-weight: 500;
  line-height: 120%;
  text-transform: uppercase;
}

.jrs-link-card__image {
  position: absolute;
  bottom: 0;
  right: 0;
}

.jrs-link-card--sell .jrs-link-card__image {
  width: 151px;
  bottom: -56px;
  right: -30px;
}

.jrs-link-card--buy .jrs-link-card__image {
  width: 106px;
  bottom: -29px;
}

.jrs-link-card--credit .jrs-link-card__image {
  width: 140px;
  bottom: -26px;
  right: -17px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.service-card {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 15px;
  border-radius: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 8px;
  background-color: #f4f0e8;
  height: 100%;
}

.service-card__title {
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  text-transform: uppercase;
  color: #b08e72;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.service-card__text {
  margin-bottom: auto;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.service-card__image-container {
  margin-bottom: 24px;
  border-radius: 8px;
  overflow: hidden;
  line-height: 0;
}

.service-card__image {
  aspect-ratio: 509/238;
  -o-object-fit: cover;
  object-fit: cover;
}

.service-card__image-link::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.service-card__link {
  padding: 4px 0;
}

.service-card__text,
.service-card__link {
  position: relative;
  z-index: 2;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--available-services .splide {
  --splide-pagination-item-width: 8px;
  --splide-pagination-item-height: 8px;
  --splide-pagination-item-border-color: #B08E72;
}

.section--available-services .splide__pagination {
  bottom: 24px;
}

.section--available-services .splide__pagination__page.is-active {
  --splide-pagination-item-bgr: #B08E72;
}

body .section--available-services .splide__arrow {
  --splide-arrow-button-color: #B08E72;
}

body .section--available-services .splide__arrow:hover {
  --splide-arrow-button-bg: #B08E72;
  --splide-arrow-button-border-color: #B08E72;
}

body .section--available-services .splide__arrow:active {
  --splide-arrow-button-bg: #AD8869;
  --splide-arrow-button-border-color: #AD8869;
}

body .section--available-services .splide__arrow:before {
  font-size: 16px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--popular-products .section__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.popular-products .splide-container {
  margin: 0;
}

.popular-products .splide {
  padding-bottom: 24px;
}

.popular-products .splide__pagination {
  bottom: 4px;
}

body .popular-products .splide__arrow {
  right: calc((100vw - 100%)/-2 + 8px);
}

body .popular-products .splide__arrow--prev {
  left: calc((100vw - 100%)/-2 + 8px);
}

.popular-products__button {
  --btn-width: 100%;
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.product-card-jrs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding: 4px;
  border-radius: 8px;
  background-color: #fff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 2px;
}

.product-card-jrs__image {
  position: relative;
  padding: 12px 8px;
  margin-bottom: 8px;
}

.product-card-jrs__image-url {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.product-card-jrs__price-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.product-card-jrs__price {
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  text-wrap: nowrap;
}

.product-card-jrs__old-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 12px;
}

.product-card-jrs__old-price span {
  position: relative;
  display: inline-block;
  color: #76777a;
  font-size: 12px;
  font-weight: 400;
  line-height: 150%;
  text-wrap: nowrap;
}

.product-card-jrs__old-price span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  height: 1px;
  background-color: #76777a;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.product-card-jrs__old-price .sticker {
  --sticker-color: #E94E1B;
  --sticker-font-size: 10px;
  --sticker-line-height: 150%;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.product-card-jrs__vintage {
  width: 100%;
  color: #76777a;
  font-size: 12px;
  font-weight: 400;
  line-height: 150%;
}

.product-card-jrs__title {
  margin-bottom: auto;
  font-size: 12px;
  font-weight: 400;
  line-height: 150%;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.sticker {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: var(--sticker-display);
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #C4C4C4;
  background: var(--sticker-bg);
  height: 17px;
  height: var(--sticker-height);
  border-radius: 2px;
  border-radius: var(--sticker-bd-radius);
  border-color: #C4C4C4;
  border-color: var(--sticker-bd-color);
  border-width: 1px;
  border-width: var(--sticker-bd-width);
  border-style: solid;
  border-style: var(--sticker-bd-style);
  color: #ffffff;
  color: var(--sticker-color);
  font-size: 9px;
  font-size: var(--sticker-font-size);
  line-height: 140%;
  line-height: var(--sticker-line-height);
  padding: 2px 4px;
  padding: var(--sticker-paddings-vert) var(--sticker-paddings-hor);
  font-weight: 500;
  font-weight: var(--sticker-font-weight);
  letter-spacing: 0;
  letter-spacing: var(--sticker-letter-spacing);
  --sticker-display: flex;
  --sticker-paddings-vert: 2px;
  --sticker-paddings-hor: 4px;
  --sticker-font-size: 9px;
  --sticker-line-height: 140%;
  --sticker-height: 17px;
  --sticker-color: #ffffff;
  --sticker-bg: #C4C4C4;
  --sticker-bd-radius: 2px;
  --sticker-font-weight: 500;
  --sticker-letter-spacing: 0;
  --sticker-bd-color: #C4C4C4;
  --sticker-bd-width: 1px;
  --sticker-bd-style: solid;
}

.sticker--size-m {
  --sticker-font-size: 12px;
  --sticker-line-height: 150%;
  --sticker-font-weight: 400;
  --sticker-paddings-vert: 2px;
  --sticker-paddings-hor: 3px;
  --sticker-bd-radius: 4px;
  --sticker-height: 24px;
}

.sticker--size-l {
  --sticker-font-size: 14px;
  --sticker-line-height: 140%;
  --sticker-font-weight: 400;
  --sticker-paddings-vert: 3px;
  --sticker-paddings-hor: 11px;
  --sticker-bd-radius: 4px;
  --sticker-height: 28px;
}

.sticker--thin {
  --sticker-font-size: 12px;
  --sticker-font-weight: 400;
  --sticker-height: 20px;
}

.sticker--black-friday {
  --sticker-bg: #D1A254;
  --sticker-bd-color: #D1A254;
}

.sticker--discount {
  --sticker-bg: #E94E1B;
  --sticker-bd-color: #E94E1B;
}

.sticker--blank {
  --sticker-bg: #ffffff;
  --sticker-color: #76777A;
  --sticker-font-size: 12px;
  --sticker-line-height: 140%;
  --sticker-font-weight: 400;
  --sticker-paddings-hor: 0px;
  --sticker-bd-style: none;
}

.sticker--new {
  --sticker-bg: #ffffff;
  --sticker-bd-color: #0A0909;
  --sticker-color: #0A0909;
}

.sticker--final-price {
  --sticker-bg: #87D1E6;
  --sticker-bd-color: #87D1E6;
}

.sticker--fix-price {
  --sticker-color: #D1A254;
  --sticker-bg: #ffffff;
  --sticker-bd-color: #D1A254;
}

.sticker--none {
  --sticker-display: none;
}

.sticker--reserve {
  --sticker-bg: #ffffff;
  --sticker-bd-color: #0A0909;
  --sticker-color: #0A0909;
  position: relative;
}

.sticker--reserve .tooltiple {
  --tooltiple-icon-color: #0A0909;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.why-us__info {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 838px;
  flex: 1 1 838px;
}

.why-us__image {
  display: none;
  visibility: hidden;
  border-radius: 20px;
  overflow: hidden;
  line-height: 0;
}

.why-us__caption {
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  color: #b08e72;
}

.why-us ul.list:not(:last-child) {
  margin-bottom: 20px;
}

body .why-us ul.list li {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

body .why-us ul.list li:after {
  top: .585em;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.tooltiple {
  --svg-icon-size: 20;
  --tooltiple-bg: #ffffff;
  --tooltiple-color: #0A0909;
  --tooltiple-icon-color: #76777A;
  --tooltiple-font-size: 14px;
  --tooltiple-line-height: 140%;
  --tooltiple-font-weight: 400;
  --tooltiple-font-style: normal;
  --tooltiple-width: 230px;
  --tooltiple-shadow: 0px 0px 30px 0px rgba(127, 126, 148, 0.15);
  --tooltiple-border-radius: 16px;
  --tooltiple-padding: 12px;
  --tooltiple-position: relative;
  --tooltiple-position-top: auto;
  --tooltiple-position-left: auto;
  --tooltiple-position-rigth: auto;
  --tooltiple-position-bottom: 100%;
  --tooltiple-icon-position: relative;
  --tooltiple-margin-botom-base: 10px;
  --tooltiple-arrow-shadow: var(--tooltiple-shadow);
  --tooltiple-arrow-z-index: 901;
  --tooltiple-text-z-index: 900;
  --tooltiple-text-align: left;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  position: relative;
  position: var(--tooltiple-position);
}

.tooltiple svg {
  display: block;
  color: var(--tooltiple-icon-color);
}

.tooltiple__text {
  visibility: hidden;
  position: absolute;
  z-index: var(--tooltiple-text-z-index);
  opacity: 0;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
  top: var(--tooltiple-position-top);
  bottom: var(--tooltiple-position-bottom);
  left: var(--tooltiple-position-left);
  right: var(--tooltiple-position-right);
  margin-bottom: var(--tooltiple-margin-botom-base);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: var(--tooltiple-padding);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 12px;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  border-radius: var(--tooltiple-border-radius);
  background: var(--tooltiple-bg);
  -webkit-box-shadow: var(--tooltiple-shadow);
  box-shadow: var(--tooltiple-shadow);
  color: var(--tooltiple-color);
  font-size: var(--tooltiple-font-size);
  font-style: var(--tooltiple-font-style);
  font-weight: var(--tooltiple-font-weight);
  line-height: var(--tooltiple-line-height);
  text-align: var(--tooltiple-text-align);
  width: var(--tooltiple-width);
}

.tooltiple:hover .tooltiple__text {
  visibility: visible;
  opacity: 1;
}

.tooltiple__icon {
  position: var(--tooltiple-icon-position);
  display: block;
}

.tooltiple--gray {
  --tooltiple-bg: #F9F9F9;
  --tooltiple-color: #76777A;
  --tooltiple-border-radius: 4px;
  --tooltiple-padding: 4px 8px;
  --tooltiple-shadow: 0 4px 7px 0 rgba(41, 41, 41, 0.15);
  --tooltiple-arrow-shadow: none;
}

.tooltiple--contain {
  --tooltiple-position: static;
  --tooltiple-position-left: 0;
  --tooltiple-width: 100%;
}

.tooltiple--contain p:first-child {
  margin-top: 0;
}

.tooltiple--contain p:last-child {
  margin-bottom: 0;
}

.tooltiple--reserve {
  --tooltiple-position-top: 100%;
  --tooltiple-position-bottom: auto;
  --tooltiple-position: static;
  --tooltiple-position-left: 0;
  --tooltiple-width: 328px;
}

.tooltiple--reserve .tooltiple__text {
  margin-top: 16px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.accordion--faq .accordion__item--active>.accordion__content {
  margin-top: 16px;
}

.accordion--faq .accordion__item--active .accordion__header:before {
  background-color: #f4f4f4;
}

.accordion--faq .accordion__header {
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  padding-right: 44px;
  min-height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.accordion--faq .accordion__header:before,
.accordion--faq .accordion__header:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 50%;
}

.accordion--faq .accordion__header:before {
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  background: #fff;
}

.accordion--faq .accordion__header:after {
  --svg-icon: url(/local/templates/zu6/images/sprites.eb2d0f0..svg#sprite-cross-thin-fragment);
  content: "";
  -webkit-mask-image: url(/local/templates/zu6/images/sprites.eb2d0f0..svg#sprite-cross-thin-fragment);
  -webkit-mask-image: var(--svg-icon);
  mask-image: url(/local/templates/zu6/images/sprites.eb2d0f0..svg#sprite-cross-thin-fragment);
  mask-image: var(--svg-icon);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 80%;
  mask-size: 80%;
  mask-position: 50% 50%;
  -webkit-mask-position: 50% 50%;
  background-color: #76777a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.accordion--faq .accordion__content {
  color: #5b5b5b;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.accordion--faq p {
  margin-top: 8px;
}

.accordion--faq p:first-child {
  margin-top: 0;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.accordion--faq-jrs .accordion__item {
  padding: 7px 11px;
  border-radius: 8px;
  border: 1px solid #b08e72;
}

.accordion--faq-jrs .accordion__item--active .accordion__header {
  margin-bottom: 8px;
}

.accordion--faq-jrs .accordion__item:last-child {
  margin-bottom: 0;
}

.accordion--faq-jrs .accordion__header {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 40px;
  padding-right: 0;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 4px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.accordion--faq-jrs .accordion__header:after {
  position: static;
  top: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-size: 11px;
}

.accordion--faq-jrs .accordion__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 8px;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  color: #5b5b5b;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--faq-jrs {
  max-width: none;
}

.section--faq-jrs [data-faq-view-more] {
  margin-left: auto;
  margin-right: auto;
  display: none;
  margin-top: 20px;
}

.section--faq-jrs .content-block p,
.section--faq-jrs .content-block ul,
.section--faq-jrs .content-block ol,
.section--faq-jrs .content-block p:first-child,
.section--faq-jrs .content-block ul:first-child,
.section--faq-jrs .content-block ol:first-child {
  --content-element-margin-top: 0;
  --content-element-margin-bottom: 0;
}

.section--faq-jrs .section__title {
  --section-title-margin-bottom: 20px;
}

.section--faq-collapsed .accordion__item:nth-child(n+4) {
  display: none;
}

.section--faq-collapsed [data-faq-view-more] {
  display: block;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--slider-jrs-index .splide {
  --splide-pagination-gap: 6px;
  --splide-pagination-item-height: 8px;
  --splide-pagination-item-width: 8px;
  --splide-pagination-item-border-color: #B08E72;
}

.section--slider-jrs-index .splide__slide {
  position: relative;
  padding-bottom: 66.7763157895%;
  cursor: pointer;
}

.section--slider-jrs-index .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.section--slider-jrs-index .splide__slide--video {
  --svg-icon-size: 112;
  --svg-icon-color: #ffffff;
}

.section--slider-jrs-index .splide__slide--video svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
}

.section--slider-jrs-index .splide__pagination {
  position: static;
  margin-top: 20px;
  margin-bottom: 4px;
}

.section--slider-jrs-index .splide__pagination__page.is-active {
  --splide-pagination-item-bgr: #B08E72;
}

.section--slider-jrs-index .splide__pagination__page.video:before {
  position: absolute;
  top: -1px;
  left: -1px;
  bottom: -1px;
  right: -1px;
  width: auto;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: "icon";
  content: "";
  color: var(--splide-pagination-item-bgr);
  font-size: 34px;
  opacity: 0;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  margin: 0;
  top: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
}

.section--slider-jrs-index .splide__pagination__page.video.is-active {
  --splide-pagination-item-bgr: rgba($bg-body, 0);
  --splide-pagination-item-border-color: rgba($color-link, 0);
  position: relative;
}

.section--slider-jrs-index .splide__pagination__page.video.is-active:before {
  --splide-pagination-item-bgr: #76777A;
  opacity: 1;
}

.section--slider-jrs-index .splide__pagination__page.video.is-active:before {
  --splide-pagination-item-bgr: #B08E72;
}

body .section--slider-jrs-index .splide__arrow {
  --splide-arrow-button-color: #B08E72;
  right: 20px !important;
}

body .section--slider-jrs-index .splide__arrow:hover {
  --splide-arrow-button-bg: #B08E72;
  --splide-arrow-button-border-color: #B08E72;
}

body .section--slider-jrs-index .splide__arrow:active {
  --splide-arrow-button-bg: #AD8869;
  --splide-arrow-button-border-color: #AD8869;
}

body .section--slider-jrs-index .splide__arrow:before {
  font-size: 16px;
}

body .section--slider-jrs-index .splide__arrow--prev {
  left: 20px !important;
}

.section--slider-jrs-index .splide-container {
  position: relative;
}

.product__slider--jrs-index .product__slider-vert .thumbs-list__item img {
  -o-object-fit: cover;
  object-fit: cover;
}

.product__slider--jrs-index .product__slider-vert .thumbs-list__item--video:before,
.product__slider--jrs-index .product__slider-vert .thumbs-list__item--video:after {
  content: none;
}

@media (min-width: 1040px) {
  .section--link-cards .section__title {
    --section-title-margin-bottom: 60px;
  }

  .link-cards {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 16px;
  }

  .jrs-link-card {
    padding: 20px;
    height: 200px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .jrs-link-card__text {
    font-size: 24px;
  }

  .jrs-link-card--sell .jrs-link-card__image {
    width: 291px;
    bottom: -97px;
    right: -58px;
  }

  .jrs-link-card--buy .jrs-link-card__image {
    width: 204px;
    bottom: -78px;
  }

  .jrs-link-card--credit .jrs-link-card__image {
    width: 229px;
    right: -18px;
  }

  .service-card__title {
    font-size: 20px;
  }

  .service-card__image-container {
    margin-bottom: 0;
  }

  .service-card__image {
    height: 238px;
  }

  body .section--available-services .splide__arrow {
    right: -16px !important;
  }

  body .section--available-services .splide__arrow--prev {
    left: -16px !important;
  }

  .popular-products .splide-container {
    padding: 0 46px;
    margin: 0 auto;
    max-width: 100%;
  }

  .popular-products .splide {
    padding: 0;
  }

  .popular-products__button {
    --btn-width: 295px;
    margin-top: 40px;
  }

  .product-card-jrs {
    padding: 12px;
    gap: 6px;
  }

  .product-card-jrs__image {
    margin-top: 9px;
    padding: 0;
    margin-bottom: 46px;
  }

  .product-card-jrs__price-block {
    -webkit-column-gap: 16px;
    -moz-column-gap: 16px;
    column-gap: 16px;
  }

  .product-card-jrs__price {
    width: auto;
    font-size: 20px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .product-card-jrs__old-price {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .product-card-jrs__old-price span {
    padding: 0 11px;
    font-size: 16px;
    line-height: 140%;
  }

  .product-card-jrs__old-price .sticker {
    --sticker-line-height: 140%;
    --sticker-font-size: 16px;
    --sticker-font-weight: 400;
    --sticker-height: 20px;
  }

  .product-card-jrs__vintage {
    width: auto;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    font-size: 16px;
    line-height: 140%;
  }

  .product-card-jrs__title {
    font-size: 20px;
    line-height: 120%;
  }

  .sm\:sticker--thin {
    --sticker-font-size: 12px;
    --sticker-font-weight: 400;
    --sticker-height: 30px;
  }

  .why-us {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 20px;
  }

  .why-us__image {
    display: block;
    visibility: visible;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 790px;
    flex: 1 1 790px;
  }

  .why-us__caption {
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 120%;
  }

  .why-us ul.list:not(:last-child) {
    margin-bottom: 36px;
  }

  body .why-us ul.list li {
    font-size: 18px;
  }

  body .why-us ul.list li:after {
    top: .635em;
  }

  .tooltiple {
    --tooltiple-font-size: 14px;
    --tooltiple-line-height: 140%;
  }

  .tooltiple--reserve {
    --tooltiple-width: 400px;
  }

  .accordion--faq .accordion__header {
    font-size: 20px;
    line-height: 120%;
  }

  .accordion--faq .accordion__header:after {
    top: 0px;
  }

  .accordion--faq-jrs .accordion__item--active .accordion__header {
    gap: 8px;
    font-size: 18px;
  }

  .accordion--faq-jrs .accordion__header {
    font-size: 18px;
  }

  .section--faq-jrs [data-faq-view-more] {
    margin-top: 40px;
  }

  .section--faq-jrs .section__title {
    --section-title-margin-bottom: 40px;
  }

  .section--slider-jrs-index {
    --section-padding-left: 0;
    --section-padding-right: 0;
  }

  .section--slider-jrs-index .section__inner {
    overflow: hidden;
  }

  .section--slider-jrs-index .splide {
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
    position: static;
  }

  .section--slider-jrs-index .splide__track {
    overflow: visible;
  }

  .section--slider-jrs-index .splide__slide {
    overflow: hidden;
  }

  .section--slider-jrs-index .splide__slide.is-active {
    width: auto;
    height: 600px;
    padding-bottom: 0;
  }

  .section--slider-jrs-index .splide__slide.is-active img {
    position: static;
    width: 820px;
    height: 600px;
    max-width: 100%;
    border: 1px solid #fff;
    border-radius: 20px;
  }

  .section--slider-jrs-index .splide__slide:not(.is-active) {
    width: 740px;
  }

  .section--slider-jrs-index .splide__slide:not(.is-active) img {
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border-radius: 16px;
  }

  .section--slider-jrs-index .splide__slide img {
    height: 540px;
    -webkit-transition: height .2s linear;
    transition: height .2s linear;
  }

  .section--slider-jrs-index .splide__slide--video {
    --svg-icon-size: 330;
  }
}

@media (min-width: 1200px) {
  .jrs-link-card__text {
    font-size: 28px;
  }

  body .section--available-services .splide__arrow {
    right: 4px !important;
  }

  body .section--available-services .splide__arrow--prev {
    left: 4px !important;
  }

  body .popular-products .splide__arrow {
    right: calc((100vw - 100%)/-2 + 28px);
  }

  body .popular-products .splide__arrow--prev {
    left: calc((100vw - 100%)/-2 + 28px);
  }
}

@media (min-width: 1366px) {
  .section--slider-jrs-index .section__inner {
    --section-inner-max-width: 2342px;
  }
}

@media (min-width: 1695px) {
  body .popular-products .splide__arrow {
    right: -36px;
  }

  body .popular-products .splide__arrow--prev {
    left: -36px;
  }
}

@media (min-width: 1700px) {
  body .section--slider-jrs-index .splide__arrow {
    right: clamp(35px,.4907*(100% - 1700px) + 35px,350px) !important;
  }

  body .section--slider-jrs-index .splide__arrow--prev {
    left: clamp(35px,.4907*(100% - 1700px) + 35px,350px) !important;
  }
}

@media (max-width: 1694px) {
  .popular-products .splide-container {
    max-width: 1240px;
  }
}

@media (max-width: 1287px) {
  .popular-products .splide-container {
    max-width: 965px;
    padding: 0 20px;
  }
}

@media (max-width: 1039.98px) {
  .section--available-services .splide {
    margin: 0 auto;
    max-width: 540px;
  }

  .section--available-services .splide__track {
    overflow: visible;
  }

  .popular-products .splide-container {
    padding: 0 7px;
  }

  .product-card-jrs__button {
    --btn-height: 40px;
  }

  .accordion--faq a {
    word-break: break-all;
  }

  .accordion--faq-jrs .accordion__item {
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .section--slider-jrs-index .splide__track {
    border-radius: 20px;
    border: 1px solid #fff;
  }

  .product__slider--jrs-index .product__slider-vert .thumbs-list__item--video svg {
    width: 24px;
  }
}

@media (min-width: 1040px)and (max-width: 1199.98px) {
  .service-card__image {
    aspect-ratio: auto;
  }
}

@media (min-width: 1040px)and (max-width: 1039.98px) {
  .sm\:max-mmd\:sticker--thin {
    --sticker-font-size: 12px;
    --sticker-font-weight: 400;
    --sticker-height: 30px;
  }
}